#tabs1{
		background: url(../img/recursosProgramadores/actividad3/SB_S_G10_U02_L02act3fondo1.png) no-repeat center 200px;	
}
#tabs1 p{   margin: 70px 35px; width: 677px; }
#tabs1 div[data-sg-id="btn-popup"][data-sg-key="tres1_1"]{
	margin: 0 64px 0 116px;
}
#tabs1 span.blanco{ 
	color: white;
	position: absolute;
	left: 120px;
	top: 506px;
	width: 430px;
	font-size: 1.8em;
	text-align: center;
}

div[data-sg-id="item-popup"]{
	counter-reset: contador;
	color: white;
	font-size: 1.8em;
	padding: 35px;
	line-height: 1.2em
}
div[data-sg-id="item-popup"] li{
	list-style: none;
	margin: 0px 15px 13px -36px;
}
div[data-sg-id="item-popup"] li:before{
	content: counter(contador) ". ";
	counter-increment: contador;
	color: #006678;
	font-weight: bolder;
}
div[data-sg-id="item-popup"] h3{
	color: #006678;	
	margin: 0;
}

div[data-sg-id="item-popup"] span{
	font-size: 0.8em;
	text-align: right;
	display: block;
	float: right;
	width: 620px;
	line-height: 1.2em;
	margin-top: 40px;
}
div[data-sg-id="item-popup"][data-sg-key="tres1_1"]{  
	width: 1072px;
	height: 683px;
	background: url(../img/recursosProgramadores/actividad3/SB_S_G10_U02_L02act3cuadroreglas.png) no-repeat left center;
}
div[data-sg-id="item-popup"][data-sg-key="tres1_2"]{  
	width: 1072px;
	height: 528px;
	background: url(../img/recursosProgramadores/actividad3/SB_S_G10_U02_L02act3cuadroinstrucciones.png) no-repeat left center;
}


#tabs3 p, #tabs3 ul li{ color: #5D5D5D; }
#tabs3 p:nth-child(2){   margin: 60px 0 0 35px; }
#tabs3 p:nth-child(4){   margin: 0px 0 0 35px; }
#tabs3 img{
	position: absolute;
	top: 20px;
	right: 100px;
}
.gge_contenido_S #tabs3 ul.objetivesList{ margin: 40px 0 40px 26px; }
.gge_contenido_S #tabs3 ul.objetivesList li{ margin-bottom: 0; }



/***************************************************************
**************************************************************
						RAIN GAME
**************************************************************
***************************************************************/
div[data-sg-id="game-rain"]{
    width: 1190px;
    height: 545px;
    position: relative;
    left: 25px;
    background: #C5C158;
    border-radius: 20px;
    /*background: rgba(128, 128, 128, 0.48);*/
}

hr{
    top: 321px;
    width: 540px;
    position: relative;
    border: 4px dashed rgba(252, 110, 81, 1);
    border-top: none;
    border-left: none;
    border-right: none;
}

div[data-sg-id="btn-game"]:before{
    font-size: 42px;
    color: white;
    font-weight: bold;
    top: 2px;
    position: relative;
}

div[data-sg-id="btn-game"]{
    width: 245px;
    height: 54px;
    text-align: center;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    position: absolute;
    top: 375px;
    left: 30px;
    background: #00B5B5;
}

div[data-sg-id="btn-game"].init:before{    content: 'Inicio';    }
div[data-sg-id="btn-game"].game:before{    content: 'Siguiente'; }
div[data-sg-id="btn-game"].summary:before{   content: 'Resumen';}
div[data-sg-id="btn-game"].game{    background: #00B5B5;  z-index: 1; border-radius: 8px; }

div[data-sg-id="btn-game"].summary:before{
    content: 'Resumen';
}

div[data-sg-id="btn-game"].summary{
    background: #999999;
}

div[data-sg-id="btn-check"]:before{
    font-size: 2.43em;
    color: white;
    font-weight: bold;
    top: 5px;
    position: relative;
    content: 'Respuesta';
}

div[data-sg-id="btn-check"]{
    width: 245px;
    height: 54px;
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #3399CC;
    position: absolute;
    left: 920px;
    bottom: 116px;
}

div[data-sg-id="item-popup"][data-sg-key="init"]{
    background: #3399CC;
    color: white;
    font-size: 3.37em;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    width: 572px;
    height: 319px;
    padding-top: 90px;
    padding-left: 194px;
    text-align: center;
}

div[data-sg-id="btn-popup-close"]{
    position: absolute;
    right: -22px;
    top: -18px;
}

div[data-sg-id="item-popup"][data-sg-key="init"] > img{
    position: absolute;
    top: -55px;
    left: -10px;
}

div[data-sg-id="elem-rain"]{
    position: relative;
	left: 400px;
	margin-top: 20px;
	background: #F1E8BA;
	height: 80px;
	width: 380px;
	border-radius: 8px;
	text-align: center;
	padding: 20px 30px
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"]{
    position: relative;
    float: left;
    margin-right: 50px;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"] > div.atom{
    float: left;
    font-size: 2.62em;
    color: black;
    font-weight: bold;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"] > div.atom > div.number{
    font-size: 0.42em;
    position: absolute;
    bottom: -6px;
    right: -22px;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"] > div[data-sg-id="part-complete"]{
    position: absolute;
    right: -40px;
    top: -13px;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"] > div[data-sg-id="part-complete"] > div{
    border-radius: 4px;
    background: rgba(0,0,0,0.3);
    width: 33px;
    height: 30px;
}
div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"]:nth-child(1) > div[data-sg-id="part-complete"] > div{
	background: #FC6E51;
}
div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"]:nth-child(2) > div[data-sg-id="part-complete"] > div{
	background: #C184B4;
}
div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"]:nth-child(3) > div[data-sg-id="part-complete"] > div{
	background: #3399CC;
}



div[data-sg-id="list-spinners"]{
    top: 60px;
    left: 966px;
    position: absolute;
}

div[data-sg-id="spinner"]{
    display: block;
    float: left;
    margin-right: 10px;
}

div[data-sg-id="spinner"] > div[data-sg-id="item-spinner"]{
    margin-bottom: 7px;    
}


div[data-sg-id="spinner"] > div[data-sg-id="item-spinner"] > div.item{
    width: 43px;
    height: 40px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 1.6em;
    color: white;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
}

div[data-sg-id="spinner"]:nth-child(1) > div[data-sg-id="item-spinner"]> div.item{ background: #FC6E51; }
div[data-sg-id="spinner"]:nth-child(2) > div[data-sg-id="item-spinner"]> div.item{ background: #C184B4; }
div[data-sg-id="spinner"]:nth-child(3) > div[data-sg-id="item-spinner"]> div.item{ background: #3399CC; }


div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"] > div[data-sg-id="part-complete"] > div.item{
    width: 35px;
    height: 30px;
    font-size: 1.3em;
    color: white;
    font-weight: bold;
    text-align: center;
    border-radius: 4px;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"].right > div[data-sg-id="part-complete"] >div.item{
    background: transparent;
    border: 1px solid blue;
    color: blue;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"].wrong > div[data-sg-id="part-complete"] > div,
div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"].wrong > div[data-sg-id="part-complete"] >div.item{
    background: transparent;
    border: 1px solid #CC3333;
    color: #CC3333;
    border-radius: 4px;
    height: 30px;
    width: 35px;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"].corrected > div[data-sg-id="part-complete"] >div.item{
    background: transparent;
    border: 1px solid green;
    color: green;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"].right > div.atom{
    color: blue;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"].wrong > div.atom{
    color: #CC3333;
}

div[data-sg-id="elem-rain"] > div[data-sg-id="part-elem"].corrected > div.atom{
    color: green;
}

div.table{
    width: 96%;
    display: table;
    margin: 25px;
}

div.row{
    display: table-row;
    width: 100%;
    height: 205px;
}

div.answer{
    width: 50%;
    display: table-cell;
    background: #CCCCCC;
    vertical-align: middle;
    border-bottom: 10px solid white;
    border-right: 10px solid white;
}

div.explanation{
    width: 50%;
    display: table-cell;
    text-align: center;
    font-style: italic;
    font-size: 3.75em;
    vertical-align: middle;
    color: #666666;
    background: #999999;
    border-bottom: 10px solid white;
}

div.answer > div[data-sg-id="elem-rain"] {
    position: inherit;
    left: 0px;
    top: 0px;
    margin-left: 33%;
}

div.answer > div[data-sg-id="elem-rain"] .atom{
    color: #3399CC !important;
}

/************* PERSONALIZATION ADITION ****************/

/* div[data-sg-id="list-elems"]:after{
    content: " ";
    display: inline-block;
    position: absolute;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.3);
    height: 58px;
    width: 250px;
    top: 372px;
    left: 470px;
 } 
*/
.inactive{ opacity: 0.7; cursor: auto; pointer-events:none;}

.help{
    position: absolute;
    width: 270px;
    color: #006666;
    top: 111px;
    left: 460px;
    text-align: center;
    display: none;
}
.help p{ color: #006666; }
.help span{
    font-size: 1em;
    display: block;
    font-weight: bolder;
    line-height: 1;
}

.points{
    position: absolute;
    text-align: center;
    top: 116px;
    left: 37px;
}
.points p{
    color: white;
    font-family: Arial;
    margin: 11px 0 5px 0;
    font-size: 1.6em;
    font-weight: bold;
}
.points span{
    display: inline-block;
    background: white;
    border-radius: 8px;
    padding: 8px 8px 0 8px;
    min-height: 47px;
}
.points span:nth-child(2){
    width: 196px;   
}
.points span img{
    margin: 0 3px;
}

.finish{
    position: absolute;
    background: #00B5B5;
    width: 540px;
    color: #006666;
    top: 155px;
    left: 326px;
    text-align: center;
    border-radius: 20px;
    padding: 20px 30px;
    font-size: 1.8em;
    display: none;
}
.finish span{
    display: block;
    font-weight: bolder;
    font-size: 1.2em;
}
.finish img{
    position: absolute;
    left: -98px;
    top: -94px;
}
.finish.fail{ background: rgba(252, 110, 81, 1); color: white; }

.button_lock{ opacity: 0.5; }

.home{  right: 63px; bottom: 33px; }


sub{
	bottom: -0.25em;
	font-size: 47%;
	margin: 0 -6px;
	padding: 0;	
}